@font-face {
	font-family: "Playpen Sans";
	src: url("./Playpen_Sans/static/PlaypenSans-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: "Noto Sans";
	src: url("./Noto_Sans/static/NotoSans-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "Noto Sans";
	src: url("./Noto_Sans/static/NotoSans-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
	font-display: swap;
}
